@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff')
    format('woff2'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf')
    format('truetype'), url('../fonts/Roboto-Regular.svg#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

p {
    margin: 0px;
}

a {
    text-decoration: none;
    color: #333333;
}

a:hover,
a:focus {
    color: #0d7cd6;
    text-decoration: none;
}

* {
    margin: 0px;
    padding: 0px;
}

ul, ol {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}

.fixed {
    position: fixed !important;
    top: 0px;
    z-index: 99;
    width: 100%;
}
.clearfix-130{
    clear: both;
    height: 130px;
}
.clearfix-100{
    clear: both;
    height: 100px;
}
.clearfix-80{
    clear: both;
    height: 80px;
}
.clearfix-60{
    clear: both;
    height: 60px;
}
.clearfix-55{
    clear: both;
    height: 55px;
}
.clearfix-50{
    clear: both;
    height: 50px;
}
.clearfix-45{
    clear: both;
    height: 45px;
}
.clearfix-40{
    clear: both;
    height: 40px;
}
.clearfix-35{
    clear: both;
    height: 35px;
}
.clearfix-30{
    clear: both;
    height: 30px;
}
.clearfix-32{
    clear: both;
    height: 32px;
}
.clearfix-25{
    clear: both;
    height: 25px;
}
.clearfix-20{
    clear: both;
    height: 20px;
}
.clearfix-15{
    clear: both;
    height: 15px;
}
.clearfix-12{
    clear: both;
    height: 12px;
}
.clearfix-10{
    clear: both;
    height: 10px;
}
.clearfix-5{
    clear: both;
    height: 5px;
}

body {
    background: #fff;
    font-size: 12px;
    font-family: arial;
    color: #000;
}

del {
    font-size: 12px;
    color: #999;
}
.float-right{
  float: right;
}

/*===========All=============*/
.w_100 {
    width: 100%;
}

.w_40 {
    width: 40%;
}

.w_60 {
    width: 60%;
}
.box_message_news{
 
  padding: 20px;
}
.list-news li{
  /* background: url(../img/icon.png) top 10px left 5px no-repeat; */
  padding-left: 0;
  margin-bottom: 25px;
  line-height: 1.5;

}

.list-news li a{
  font-size: 14px;
}
.list-news li .abc {
  display: block;
  position: relative;
  padding-left: 20px;
}
.list-news li .abc::before {
  content: '';
  position: absolute;
  width: 11px;
  height: 11px;
  background: #ff0000;
  border-radius: 50%;
  left: 0;
  top: 4px;
}
.list-news li i{
  padding-right:5px;
}
.list-news li p{
  padding-top: 2px;
  color: #b5b3b3
}
.title_message_news{
  font-size: 18px;
  padding: 12px 0 8px;
  text-transform: uppercase;
  font-family: 'Roboto-Regular';
  background: #840101;
  color: #fff;
  text-align: center;
}
.title_message_news img{
  margin-right: 15px;
  margin-top: -5px;
  width: 26px;
  height: 26px;
}
.tt_dh{
  margin:5px;
  -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    height:75px;
}
.tt_dh:hover{
   box-shadow: 0 10px 10px -8px rgba(0, 0, 0, 0.5);
   -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;

}
.tt_dh a{
  font-size: 13px; 
  text-transform: uppercase;
  width: 100%;
  color: #fff;
/*  padding: 20px 10px;*/
    display: inline;
      justify-content: center;
    align-items: center;
}
.tt_dh img{
  padding-right: 10px;
  width: 33px;
}
.tt_dh a:hover{
  color:#fff;
}
.box_cs3 img {
    margin-top: -10px;
}
.box_cs3 {
    padding-top: 10px;
    min-height: 71px;
}
.thongke_sub{
  font-size: 15px;

  line-height: 1.8;
  padding: 5px;
  margin:5px;
  color: #fff;
  border-radius: 5px;
}
.thongke_sub > p{
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  border-bottom:1px solid ;
  display: flex;
  /* justify-items: center; */
  justify-content: center;
  align-items: center;
  height: 56px;
  font-weight: bold;
}
.thongke{
  overflow: hidden;
  padding: 12px;
  padding-right: 15px;
}
.box_1{
  background: #fff212;
  color: #000;
}

.box_1 > p{
  border-bottom:1px solid #fe000d;
}

.box_2{
  background: #c5e7f9;
}
.box_3{
  background: #b4d2ec;
}
.box_4{
  background: #ffc000;
}
.box_5{
  background: url(../img/bgfix2.png) no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.group_1{
  background: #00b0f0;
}
.group_2{
  background: #4472c4;
}
.group_3{
  background:#fe000d;
}
.group_4{
  background: #ff6600;
}

@font-face {
    font-family: 'UTM_HelvetIns';
    src: url('../fonts/UTMHelvetIns.eot');
    src: url('../fonts/UTMHelvetIns.eot') format('embedded-opentype'), url('../fonts/UTMHelvetIns.woff')
    format('woff2'), url('../fonts/UTMHelvetIns.woff') format('woff'), url('../fonts/UTMHelvetIns.ttf')
    format('truetype'), url('../fonts/UTMHelvetIns.svg#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UTM_AvoBold';
    src: url('../fonts/UTMAvoBold.eot');
    src: url('../fonts/UTMAvoBold.eot') format('embedded-opentype'), url('../fonts/UTMAvoBold.woff')
    format('woff2'), url('../fonts/UTMAvoBold.woff') format('woff'), url('../fonts/UTMAvoBold.ttf')
    format('truetype'), url('../fonts/UTMAvoBold.svg#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Extrabold';
  src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Extrabold.woff') format('woff'), url('../fonts/OpenSans-Extrabold.ttf')  format('truetype'), url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf')  format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
.text_h{
    font-family: OpenSans-Extrabold;
       font-size: 30px;
    margin-bottom: 12px;
}
.text_t{
font-family: OpenSans;
        font-size: 18px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 4px;
    text-shadow: 0px 0px 0 rgb(170,170,170), 1px 0px 0 rgb(85,85,85), 2px 0px 0 rgb(0,0,0), 3px 0px 0 rgb(0, 0, 0), 4px 0px 3px rgba(0,0,0,0.15), 4px 0px 1px rgba(0,0,0,0.5), 0px 0px 3px rgba(0,0,0,.2);
}
p {
    margin: 0px;
}

a {
    text-decoration: none;
    color: #333333;
}

a:hover,
a:focus {
    color: #0d7cd6;
    text-decoration: none;
}

* {
    margin: 0px;
    padding: 0px;
}

ul, ol {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

.fixed {
    position: fixed !important;
    top: 0px;
    z-index: 99;
    width: 100%;
}
.clearfix-130{
    clear: both;
    height: 130px;
}
.clearfix-100{
    clear: both;
    height: 100px;
}
.clearfix-80{
    clear: both;
    height: 80px;
}
.clearfix-62{
    clear: both;
    height: 62px;
}
.clearfix-60{
    clear: both;
    height: 60px;
}
.clearfix-55{
    clear: both;
    height: 55px;
}
.clearfix-50{
    clear: both;
    height: 50px;
}
.clearfix-45{
    clear: both;
    height: 45px;
}
.clearfix-40{
    clear: both;
    height: 40px;
}
.clearfix-35{
    clear: both;
    height: 35px;
}
.clearfix-30{
    clear: both;
    height: 30px;
}
.clearfix-32{
    clear: both;
    height: 32px;
}
.clearfix-25{
    clear: both;
    height: 25px;
}
.clearfix-20{
    clear: both;
    height: 20px;
}
.clearfix-15{
    clear: both;
    height: 15px;
}
.clearfix-12{
    clear: both;
    height: 12px;
}
.clearfix-10{
    clear: both;
    height: 10px;
}
.clearfix-5{
    clear: both;
    height: 5px;
}

body {
    background: #fff;
    font-size: 12px;
    font-family: arial;
    color: #000;
}

del {
    font-size: 12px;
    color: #999;
}

/*===========All=============*/
.w_100 {
    width: 100%;
}

.w_40 {
    width: 40%;
}

.w_60 {
    width: 60%;
}

/*==========Main============*/
.menu_mb{
    position: fixed;
    width: 100%;
    background: rgba(255, 255, 255, 0.3);
    z-index: 999;
    padding: 1px 15px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.3);
}
#go_top {
    position: fixed;
    width: 24px;
    height: 25px;
    background: #000;
    color: #fff;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    font-weight: bold;
    background-size: 100% 100%;
    display: inline-block;
    z-index: 100;
    bottom: 25px;
    right: 25px;
}
.img_logo_mb{
    max-height: 60px;
    max-width: 70%
}
.menu_main .nav.is-fixed{
    position: relative;
    z-index: 105;
}

/*======================================================================================================================*/
.qts_header_top {
    background:url("../img/bg_header.png")no-repeat;
    background-size: 100% 100%;
}
.hotline_hd{
    float: left;
    background: url("../img/logo.png") no-repeat top left;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding-left: 140px;
    padding-bottom: 15px;
    margin-top: 5px;
}
.hotline_hd span{
    color: #ff0000;
}
.slogan_hd{
    float: right;
    margin-top: 35px;
    font-family: UTM_AvoBold;
    color: #4b7e1f;
    font-size: 24px;
    text-transform: uppercase;
    text-shadow: 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff;
}
.qts_head_mid.sticky-header{
    background: #ffffff;
}
.qts_head_mid.sticky-header.fixed{
    box-shadow: 0px 0px 6px #333;
}
.sb-search{
    float: right;
    position: relative;
    margin: 10px 0px;
}
.sb-search:before{
    content: "";
    display: inline-block;
    width: 1px;
    height: 19px;
    background: #333333;
    position: absolute;
    left: 0px;
    top: 14px;
}
.nav-container ul li a:last-child{

}
.menu_top{
      display: flex;
    align-items: center;}
 .menu_main .menu_top .menu-item{
    padding-right: 40px;
 }
 .hotline_hd {
    margin-top: 21px;}

    .menu_main {
    float: right;
    margin-top: 21px;
}
li.menu-item{
    position: relative;

}
img.img_a {
    position: absolute;
    width: 17px;
    height: 17px;
    right: 33px;
    top: -3px;
}

.back_link li{
  list-style: none;
  float:left;
  padding: 0px 15px;
  margin: 15px 0px 25px 0px;
  position: relative;
}
.back_link li:first-child{
  padding-left: 0px;
}
.back_link li::after{
  font-family:FontAwesome;
  position: absolute;
  content: "\f105";
  font-size: 14px;
  top: 0px;
  right: -2px;
}
.back_link li:last-child::after{
  display: none;
}
.back_link li a i{
  font-size: 20px;
}
.back_link li a{
  font-size: 16px;
  color: #000;
}
.slider_main .item{
    font-size: 17px;
    padding: 15px;
}
.btn_down button {
    padding: 10px 30px;
    margin-right: 15px;
    color: #fff;
    font-size: 15px;
}
.btn_1{
  background: #1f7244
}
.btn_2{
  background: #2b579a
}
.btn_3{
  background:#c30b15
}
.box_6{
  background: url(../img/bgfix.png) no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.box_7{
  background: url(../img/bgfix3.png) no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.box_8{
  background: #f7c033;
}
.year_big{
  font-size: 24px;
  height: 50px;
  justify-content: center;
  display: flex;
  text-align: center;
  border-bottom: 1px solid #000;
}
.title__widget--gradient{
 background: -moz-linear-gradient(90deg, #E5751E 25%, #BF0403 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 90deg, color-stop(25%, E5751E), color-stop(100%, BF0403));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(90deg, #E5751E 25%, #BF0403 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(90deg, #E5751E 25%, #BF0403 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(90deg, #E5751E 25%, #BF0403 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
background: linear-gradient(90deg, #E5751E 25%, #BF0403 100%);/* W3C */
}

.box_system .col-md-6 .tt_dh a{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100%;
  align-items: center;
  font-size: 20px;
  height: 95px;
}

.box_system .col-md-6 .tt_dh{
  border-radius: 10px;
}
.box_system .col-md-6:nth-child(1) .tt_dh{
  background: #ef4123;
}
.box_system .col-md-6:nth-child(2) .tt_dh{
  background: #f58220;
}
.box_system .col-md-6:nth-child(3) .tt_dh{
  background: #029ed3;
}
.box_system .col-md-6:nth-child(4) .tt_dh{
  background: #00bc9b;
}
.box_system .col-md-6:nth-child(5) .tt_dh{
  background: #00bc85;
}
.box_system .col-md-6:nth-child(6) .tt_dh{
  background: #00bc4b;
}
.box_system .col-md-6:nth-child(7) .tt_dh{
  background: #00bc5d;
}
.box_system .col-md-6:nth-child(8) .tt_dh{
  background: #00bc5d;
}
.thongke_sub.box_2, .thongke_sub.box_3{
  color: #000;
}

.thongke_sub.box_6{
  color: #000;
} 
.btn_down button{
  border: 0;
}
.system, .message_news, .box_chitieu, .box_dlider_bot {
      box-shadow: 0px 3px 6px #ccc;
      border-radius: 0 0 5px 5px;
      background: #fff;
      overflow: hidden;
}
.message_system{
  background: #e8e8e8 url(../img/bgmain.png) repeat-y center;
 /* -webkit-background-size: content;
  background-size: content;*/
}
.box_system{
  padding: 7px 5px;
}
.box_system .col-md-6 .tt_dh a img{
  margin-right: 7px
}
.col-lg-200{
  width: 20%
}
.title__widget--gradient2{
  background: -moz-linear-gradient(90deg, #0D67A0 25%, #0e8bc3 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 90deg, color-stop(25%, 0D67A0), color-stop(100%, 0e8bc3));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(90deg, #0D67A0 25%, #0e8bc3 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(90deg, #0D67A0 25%, #0e8bc3 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(90deg, #0D67A0 25%, #0e8bc3 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
    background: linear-gradient(90deg, #8a0c0d 25%, #d85516 100%);}
.box_cs1{
  background: #ef4123 !important;
  border-radius: 10px !important;
}
.box_cs2{
  background: #f58220 !important;
  border-radius: 10px !important;
}
.box_cs3{
  background: #029ed3 !important;
  border-radius: 10px !important;
}
.group_11{
  background: #d65316 !important;
  padding-top: 20px;
}
.group_22{
  background: #019ea0 !important;
}
.group_33{
  background: #017c7e !important;
}
.btn-info {
     color: #fff;
    background-color: #d65316;
    border-color: #d65316;
   
}
.btn-info:hover {
    color: #fff;
    background-color: #d65316;
    border-color: #d65316;
}
#but_1.btn-info {
     color: #fff;
    background-color: #d65316;
    border-color: #d65316;
}
#but_1 a{
     color: #fff;
    
}

.link_box_report {
    opacity: 1;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.link_box_report {
    color: #fff;
    display: block;
}
.box_report {
    border-radius: 10px;
}

.box_report {
    background: #0066cc;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 140px;
    padding: 4px;
    padding-top: 10px;
    line-height: 24px;
    margin-bottom: 24px;
    position: relative;
}
.box_report > h3 {
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    min-height: 45px;
}

.box_report h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.box-fix {
    margin-top: 16px;
}
.box-fix h2 {
    margin-bottom: 7px;
    height: 65px;
}
.box-fix h2 b {
    font-size: 30px;
    text-align: center;
    float: left;
    display: inline-block;
    width: 50%;
    margin-top: -8px;
}
.box-fix h2 span {
    float: right;
    position: unset;
    display: inline-block;
    width: 50%;
    font-size: 20px;
    text-align: center;
}

.box_report span {
    position: absolute;
    bottom: 15px;
    right: 10px;
}
.box_gdt {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    /*height: 500px;*/
}

.ten_kn h2 {
    background: linear-gradient(90deg, #E5751E 25%, #BF0403 100%);
    border: transparent;
    color: #fff;
    font-size: 15px;
    /* text-transform: uppercase; */
    padding: 10px;
}
#hienthi_1 {
    padding: 0px 20px;
}
.pad-5{
  padding: 0px;
}
.detail_content p:hover{
  color: blue;
}
.detail_tenkn p, .detail_content p {
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    padding: 8px;
    height: 41px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.detail_tenkn {
    border: 1px solid #ccc;
}
#hienthi_3{
  background: #fff;
    padding: 20px;
}